mp_limitalliesgarand 16
mp_limitalliescarbine 16
mp_limitalliesthompson 3
mp_limitalliesgreasegun 3
mp_limitalliesspring 3
mp_limitalliesbar 3
mp_limitallies30cal 2
mp_limitalliesbazooka 2
mp_limitaxiskar 16
mp_limitaxisk43 16
mp_limitaxismp40 3
mp_limitaxismp44 3 
mp_limitaxisscopedkar 2
mp_limitaxismg34 2
mp_limitaxismg42 2
mp_limitaxispschrek 2
